<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Dialer:  Titan Stock" group="Dialer (Pick One)" checked="true">
    <Tip></Tip>
    <Guid type="p">39b45293-25a7-4c7d-b2b9-82615b4cf0be</Guid>
  </Item>
</Items>
